Subject: Re: LSM Joining Case Test - Abdulla Siddiqui
From: Abdulla Siddiqui <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 18 Mar 2019 09:04:40 -0400

| | LSM Joining Case Test

Name | Abdulla Siddiqui
E-mail | [email-masked]
Phone Number | (+91) 9667909088
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have chosen this blurb 4 because, we are showing ensurity to customer regarding the ticket. It was straight forward mail. Customer do not need to make many efforts. Even in case, customer is not available at that time . Then, someone can take tickets on behalf of customer. Customer has to confirm the few details only. After reading this mail customer will be doubt and tention free. Customer satisfaction is more important and I believe this mail is providing complete satisfaction to the customer.
I will suggest some greetings in this mail. So that, it will look more professional and attractive.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In good customer service, we keep customer satisfy only. We work only queries of customer and resolve that However, In great customer service we satisfy customers as well as make them loyal. so that, they come back to us in future. We provide excellent customer service with greeting them and creating good relation with customer. We should be more friendly with customer. So that, they will feel more comforatble.

| |

You can edit this submission and view all your submissions easily.